.container {
    background-color: gainsboro;
    display: flex;
    flex: 1;
    flex-direction: column;
}
.header {
    flex: 1;
    width: 100%;
    background-color: rgb(66, 148, 41);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.content {
    flex: 8;
    width: 100%;
    background-color: rgb(214, 214, 214);
    display: flex;
    flex-direction: column;
    .activePeople {
        flex: 2;
        width: 100%;
        background-color: saddlebrown;
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
    }
    .inboxContainer {
        flex: 8;
        width: 100%;
        background-color: rgb(9, 158, 151);
        display: flex;
        flex-direction: column;
        align-items: center;
        .inboxHeader {
            flex: 1.5;
            width: 90%;
            background-color: rgb(245, 106, 106);
            display: flex;
            flex-direction: row;
            justify-content: space-between;
        }
        .inboxCard {
            flex: 8.5;
            width: 90%;
            background-color: tan;
        }
    }
}
.footer {
    flex: 1;
    width: 100%;
    background-color: rebeccapurple;
}